/* Stylopis na formátování stránek "ze Sříbrné Olivy" */

A {font-family: Arial narrow; font-size: large; _font-size: medium; font-weight: bold}
A:link {COLOR: yellow; TEXT-DECORATION: none}
A:visited {COLOR: white; TEXT-DECORATION: none}
A:active {COLOR: aqua; TEXT-DECORATION: none}
A:hover {COLOR: aqua; TEXT-DECORATION: underline}

HR {COLOR:yellow; FONT-SIZE:1}

TABLE {border-collapse: collapse;}  /* společný rámeček sousedních buněk */

BODY {background-image: URL('../images/pozadi1.gif');
      background-attachment: fixed; /* pozadí neroluje */ 
      background-color: green; /* případná barva pozadí zelená */
      color: black; /* černý text */
      scrollbar-face-color:#C0C0C0;scrollbar-arrow-color:#000000;scrollbar-highlight-color:#FFFFFF;
      scrollbar-3dlight-color:#C0C0C0;scrollbar-shadow-color:#808080;scrollbar-darkshadow-color:#000000;
      scrollbar-track-color:#E0E0E0;}

H1 {color: yellow; text-align: center; font-family: Arial; font-size: x-large; _font-size: large; font-weight: bold;}
H2 {color: yellow; text-align: center; font-family: Arial; font-size: large; _font-size: medium; font-weight: bold; font-style: italic;}

.m0 {color: yellow; font-family: Arial narrow; font-size: large; _font-size: medium; font-weight: bold} /* volby v hlavnim menu bez odkazu stejne jako pro A */
.m1 {MARGIN-BOTTOM: 0px; MARGIN-LEFT: 5px; MARGIN-TOP: 5px}       /* pro volby v 1.podrizene urovni menu */
.m2 {MARGIN-BOTTOM: 0px; MARGIN-LEFT: 10px; MARGIN-TOP: 5px}        /* pro volby v 2.podrizene urovni menu */

.lista {text-align: center; font-family: Arial; font-size: large; _font-size: medium; font-weight: normal}  /* lista */
.lista A {background-color: #236565; border: outset 2px; font-size: large; _font-size: medium} /* odkazy ve foot liste */
.lista A:link    {color: yellow}                                            /* odkazy ve foot liste */
.lista A:visited {color: white}                                          /* odkazy ve foot liste */
.lista A:active  {color: aqua}                                          /* odkazy ve foot liste */
.lista A:hover   {color: aqua; border: inset 2px}                        /* odkazy ve foot liste */

.seznam {font-family: Arial; font-size: medium; _font-size: small; font-weight: normal;
            color: black; text-decoration: none} /*  pro seznam UL, LI*/
.podtitul {text-align: center; font-family: Arial; font-size: large; _font-size: medium; font-weight: bold;
            color: black; text-decoration: none}                            /* podtitulky */
.popis {text-align: center; font-family: Arial; font-size: medium; _font-size: small; font-weight: normal;
            color: black; text-decoration: none}                            /* popis obrazku */
.text {text-align: justify; font-family: Arial; font-size: medium; _font-size: small; font-weight: normal;
            color: black; text-decoration: none}                            /* bezny text na strankach */
.vyrazne {text-align: justify; font-family: Arial; font-size: x-large; _font-size: large; font-weight: bold;
            color: black; text-decoration: none}                            /* zvyrazneny text */
.tabtxt {text-align: left; font-family: Arial; font-size: medium; _font-size: small; font-weight: bold;
            color: black; text-decoration: none}          /* text v tabulkach rodokmenu, labely pro nepovinna pole formulare */
.povinne {text-align: left; font-family: Arial; font-size: medium; _font-size: small; font-weight: bold;
            color: aqua; text-decoration: none}                            /* labely pro povinna pole formulare */

.pozadi1 {background-image: URL('../images/pozadi1.gif');} /* pozadi stranek */
.pozadi2 {background-image: URL('../images/pozadi2.jpg');} /* pozadi rodokmenu */

/* rozdeleni stranky - pozicovani */
#patka       { width: 100% }
#hlava       { position: absolute; top: 0px; left: 250px; height: 120px; width: 75% } 
#levy        { position: absolute; top: 0px; left: 0px; width: 250px } 
#obsah       { position: absolute; top: 120px; left: 250px; width: 75% }
